AnsweredAssumed Answered

Apache Phoenix support for MapR 5.0,5.1 and 5.2

Question asked by ashishdiwan on Aug 11, 2017
Latest reply on Aug 12, 2017 by MichaelSegel

Hi Does apache phoenix is supported for mapR version 5.0,5.1 and 5.2?

If yes which version of phoenix is supported for respective mapR versions?

If no then does mapR has plans to support apache phoenix in future?

Outcomes